/* ::selection {
    background: hsl(40, 10%, 98%);
}
  ::-moz-selection {
    background: hsl(40, 10%, 98%);
} */

body {
    font-family: Zodiak-Regular, Georgia, 'Times New Roman', serif;
    background-color: hsl(40, 10%, 98%);
    color: hsl(40, 15%, 15%);
    font-size: 0.75rem;
}

@media (min-width: 786px) {
    body {
        font-size: 1rem;
    }
}

header {
    width: 100%;
    height: 95vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

header h1 {
    font-size: 1rem;
    font-weight: normal;
    letter-spacing: .025em;
    word-spacing: .25em;
}

main {
    margin-top: -5vh;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

figure {
    margin: 0 1rem;
    text-align: center;
}

figcaption {
    margin: 0.25rem 0;
    text-align: left;
    font-size: .75em;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

.zustaende {
    margin: 24rem 0;
}

.zustaende img {
    max-width: 50%;
    margin: 0 auto;
}

.mut {
    margin: 16rem 0;
}

.sehnsucht {
    margin: 26rem 0;
}

.ausstellungsansicht-1 {
    margin: 16rem 0;
}